<div class='container'>
    <ul class='navbar left'>
        <li>Some</li>
        <li>Beta</li>
        <li>Navigation</li>
    </ul>
    <div class='logo-wrapper'>
        <img src="assets/images/logo.PNG" alt="logo">
    </div>
    
    <ul class='navbar right'>
        <li>Not</li>
        <li>Yet</li>
        <li>Finished</li>
    </ul>
    
</div>